#include "server.h"

server::server() {
	w=new world;
}

void server::boot() {
	
}
void server::exit() {
	
}
void server::draw() {
	
}
void server::tick() {
	w->tick();
}
server::~server() {
	delete w;
}
